<div class="dialog">
  <div class="title">
    <h3>{{ 'PARC.PARC_DIM' | translate }}</h3>
    <i class="icon-icomoon-remove" (click)="onClose()"></i>
  </div>
  <canvas baseChart
          [datasets]="lineChartData"
          [labels]="lineChartLabels"
          [options]="lineChartOptions"
          [legend]="true"
          chartType="line">
  </canvas>
</div>
